.login input {
    border: 1px solid transparent;
    background: rgba(0,0,0,0.15);
    color: #bbc9ff;
    padding: 8px 20px;
    border-radius: 3px;
}

.login input:focus {
    background: rgba(0,0,0,0.25);
}

.login label {
    color: rgba(0,0,0,0.5);
}

.login.error input {
    padding-right: 50px;
}

::placeholder {
    color: rgba(0,0,0,0.6);
}

.error-block.login p {
    background: rgba(255, 87, 87, 0.4);
    padding: 5px;
    border-radius: 3px;
    color: white;
    text-align: center;
    font-size: .8rem;
}

.error-block.login p.invisible {
    background: transparent;
    padding: 1px 0;
}

.error-icon {
    position: absolute;
    top: 8px;
    right: 12px;
    /* height: 20px;
    width: 20px; */
    /* border-radius: 50%;
    background: var(--secondary); */
    color: var(--secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8rem;
}